
function UserPicNoteShow_PicManage(id,GameType,OrderFormType){
	if(id<1){alert("暂无晒图信息，请先保存晒图信息后再管理晒图图片。");return false;}
	var fileId = "";
	switch(OrderFormType){
		//case 0:fileId = 0;break;//
		//case 0:fileId = 0;break;//
		//case 0:fileId = 0;break;//
		case 1:fileId = "_4";break;//Vendue=1,
		case 3:fileId = "_5";break;//SafeBuy=3,
		case 5:fileId = "_6";break;//SecondGame = 5,
		case 6:fileId = "_7";break;//SecondGameSafeBuy = 6,
		case 7:fileId = "_8";break;//Game3 = 7,
		case 8:fileId = "_9";break;//Game3SafeBuy = 8,
		case 9:fileId = "_10";break;//Game4 = 9,
		case 10:fileId = "_11";break;//Game4SafeBuy = 10,
		default:fileId = "-1";break;//
	}
	
	if(fileId=="-1"){alert("订单类型无效.");return false;}
	else{var _url = "../PicManage/List"+ fileId +".aspx";var _data = {"InfoId":id};//2产品编号,3广告类,4晒图类
		Common.EditFunction("POST",_url,_data,"Div_AdminEdit","晒图图片管理","");		
	}
	SetActive(id);	
	return false;
}
